/* Banner Section start */
@media only screen and (max-width: 991px){
    .column-two .form   
    {
        background: #cdcdcd;
    }
}

@media only screen and (max-width: 600px){
    #banner 
    {
        height: 1000px;
    }

    .column-one h1  
    {
        font-size: 30px;
    }

    .column-two .form   
    {
        background: #ffffff;
    }
}

@media only screen and (max-width: 480px){
    #banner 
    {
        height: 900px;
        background-attachment: unset;
    }

    .column-two .form  
    {
        width: 350px;
    }

    .column-one .column-one-img img
    {
        max-width: 300px;
        width: 100%;
    }

    .first-input 
    {
        max-width: 300px;
        width: 100%;
    }

    .input-box  
    {
        width: 300px
    }

    .column-two .main-btn  
    {
        width: 300px;
    }
}
/* Banner Section End */



/* Why Sell Section start */
@media only screen and (max-width: 991px){
    .why-sell 
    {
        margin-top: 450px;
    }
}

@media only screen and (max-width: 767px){
    .why-sell h2
    {
        font-size: 3.0125rem;
        margin-top: 1.5rem;
    }
}

@media only screen and (max-width: 600px){  
    .why-sell 
    {
        margin-top: 0;
    }
}
/* Why Sell Section End */


/* Vedio Section Start */
@media only screen and (max-width: 1199px){
    .vedio-container .first_col 
    {
        max-width: 900px;
        height: 500px;
        width: 100%;
        border-bottom-left-radius: 20px;
        background-attachment: fixed;
        background-position: center;
        border-top-left-radius: 20px;
    }


    .second_col 
    {
        display: none;
    }
}

@media only screen and (max-width: 780px){
    .vedio-container .first_col 
    {
        justify-content: flex-start;
        max-width: 600px;
    }
}
/* Vedio Section End */


/* Simple Step Sec start */
@media only screen and (max-width: 996px){
    .simple-step 
    {
        grid-template-columns: repeat(4, 1fr);
    }
}
/* Simple Step Sec End */


/* footer sec start */
@media only screen and (max-width: 992px){
    .footer .contents 
    {
        flex-direction: column;
    }
}
/* footer sec End */